<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/ci/P000004_composing_invoices" xml:lang="es">
   <Header>
      <Title>Composición de facturas</Title>
      <Keyword type="header" order="d1e771617">
         <Level1>Válido para ERP LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, FP7</Level1>
         <Level2>composición de facturas</Level2>
      </Keyword>
      <Keyword type="header" order="d1e771622">
         <Level1>Efecto en el crecimiento de la base de datos</Level1>
         <Level2>composición de facturas</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>En ERP LN se pueden componer múltiples líneas de factura en una sola factura según un número de criterios fijos o variables. La composición de líneas de factura ayuda a reducir el crecimiento de datos ya que se crearán menos facturas.</Paragraph>
      <Paragraph>Por ejemplo, para componer facturas con el mismo código impositivo o departamento, asegúrese de seleccionar la casilla de verificación que corresponda en <GUIRef href="/baanerp/tc/mcs/tcmcs0155s000#tcgencollect" role="groupbox">Agrupar</GUIRef> en la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0555m000" role="session">Métodos de facturación (tcmcs0555m000)</GUIRef>.</Paragraph>
      <GeneralSection>
         <SectionTitle> Aspectos del rendimiento</SectionTitle>
         <List>
            <ListItem> Efecto en la CPU: No aplicable</ListItem>
            <ListItem> Efecto en el crecimiento de la base de datos: Sí</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>